window.addEventListener('load', function() {
    // Detectar cuando termina la animación de salida del primer mensaje
    const firstMessage = document.getElementById('loading-message');
    const secondMessage = document.getElementById('loading-message-2');

    firstMessage.addEventListener('animationend', function(event) {
        if (event.animationName === 'slideOut') {
            // Mostrar el segundo mensaje con una nueva animación
            secondMessage.style.display = 'block';
            secondMessage.style.animation = 'slideInSecond 2s ease-in-out forwards';
        }
    });

    // Ocultar la pantalla de carga cuando todo el contenido esté listo
    setTimeout(function() {
        document.getElementById('loading-screen').style.display = 'none';
        document.getElementById('content').style.display = 'block';
    }, 10000); // Ajusta este tiempo según lo que prefieras
});